{% load static %}

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />

  {% comment %} TAILWIND CSS {% endcomment %}
  <!-- <link rel="stylesheet" href="{% static 'css/tailwind.css'%}" media="all" /> -->
  <script src="https://cdn.tailwindcss.com"></script>
  <script>
    tailwind.config = {
      theme: {
        screens: {
          xs: "30rem",
          sm: "40rem",
          md: "48rem",
          lg: "64rem",
          laptop: "75rem",
          xl: "80rem",
          "2xl": "96rem",
        },
        extend: {
          colors: {
            "main-white": "#eff6ff", // --blue-50
            "main-lighten": "#dbeafe", // --blue-100
            "main-light": "#bfdbfe", // --blue-200
            main: "#3b82f6", // --blue-500
            "main-dark": "#1d4ed8", // --blue-700
            "main-darken": "#1e3a8a", // --blue-800
            "main-black": "#172554", // --blue-950
            "accent-light": "#fef3c7", // --amber-100
            accent: "#fde68a", // --amber-200
            "accent-dark": "#fcd34d", // --amber-300
          },
          boxShadow: {
            card: "0 2.5rem 1.5rem -1.5rem #17255466",
          },
          animation: {
            appear: "appear 1s ease-in-out",
            "appear-top": "appear-top 750ms ease-in-out",
            //"appear-bottom": "appear-bottom 750ms ease-in-out",
          },
          keyframes: {
            appear: {
              from: { opacity: "0" },
              to: { opacity: "1" },
            },
            "appear-top": {
              from: { transform: "translateY(-2rem)", opacity: "0" },
              to: { transform: "translateY(0)", opacity: "1" },
            },
            //"appear-bottom": {
            //  from: { transform: "translateY(2rem)", opacity: "0" },
            //  to: { transform: "translateY(0)", opacity: "1" },
            //},
          },
        },
      },
    };
  </script>

  {% comment %} GOOGLE FONTS UBUNTU {% endcomment %}
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link
    href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap"
    rel="stylesheet"
  />
  <style>
    *,
    html,
    body {
      scroll-behavior: smooth !important;
    }

    body {
      font-family: "Ubuntu", sans-serif;
    }

    @media (min-width: 121rem) {
      :root {
        font-size: 1.4rem;
      }
    }
  </style>

  {% comment %} SWIPER CSS {% endcomment %}
  <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/11.0.5/swiper-bundle.min.css"
    integrity="sha512-rd0qOHVMOcez6pLWPVFIv7EfSdGKLt+eafXh4RO/12Fgr41hDQxfGvoi1Vy55QIVcQEujUE1LQrATCLl2Fs+ag=="
    crossorigin="anonymous"
    referrerpolicy="no-referrer"
  />

  {% comment %} FONT AWESOME CSS {% endcomment %}
  <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
    integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
    crossorigin="anonymous"
    referrerpolicy="no-referrer"
  />

  {% comment %} DATA-AOS CSS {% endcomment %}
  <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css"
    integrity="sha512-1cK78a1o+ht2JcaW6g8OXYwqpev9+6GqOkz9xmBN9iUUhIndKtxwILGWYOSibOKjLsEdjyjZvYDq/cZwNeak0w=="
    crossorigin="anonymous"
    referrerpolicy="no-referrer"
  />

  {% comment %} PHOTOSWIPE CSS {% endcomment %}
  <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/5.4.2/photoswipe.min.css"
    integrity="sha512-LFWtdAXHQuwUGH9cImO9blA3a3GfQNkpF2uRlhaOpSbDevNyK1rmAjs13mtpjvWyi+flP7zYWboqY+8Mkd42xA=="
    crossorigin="anonymous"
    referrerpolicy="no-referrer"
  />

  {% comment %}
  <link rel="profile" href="https://gmpg.org/xfn/11" />
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.3/jquery.min.js"></script>

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script
    type="text/javascript"
    async=""
    src="{% static 'js/recaptcha__ru.js' %}"
    crossorigin="anonymous"
    integrity="sha384-9CoJwtyWxQSwXOKN02To8KB/Ln0vi2pyuHEe+E1RcOq/jSRW8UHI+OVhJGyxxXyl"
  ></script>
  <script
    type="text/javascript"
    async=""
    src="{% static 'js/analytics.js' %}"
  ></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    const gtag = () => dataLayer.push(arguments);
    gtag("js", new Date());
    gtag("config", "UA-220145365-1");
  </script>
  <meta
    name="robots"
    content="index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1"
  />

  <!-- This site is optimized with the Yoast SEO plugin v19.11 - https://yoast.com/wordpress/plugins/seo/ -->
  <link rel="canonical" href="#" />
  <meta property="og:locale" content="en_US" />
  <meta property="og:type" content="website" />
  <meta property="og:title" content="Islamic Center of Maineville" />
  <meta
    property="og:description"
    content="Uplifting Lives as a Model Muslim Community Uplifting Lives as a Model Muslim Community The Islamic Center of Maineville (ICM) is the spiritual oasis for muslim americans, living islam through worship, education, services, leadership, &amp; outreach Worship Worship Start your journey here for information on Shahada, Funeral, Marriage/Divorce, and more. Learn More Learning Learning … Home Read More »"
  />
  <meta property="og:url" content="#" />
  <meta property="og:site_name" content="Islamic Center of Maineville" />
  <meta property="article:modified_time" content="2023-03-08T00:03:44+00:00" />
  <meta property="og:image:width" content="500" />
  <meta property="og:image:height" content="300" />
  <meta property="og:image:type" content="image/jpeg" />
  <meta name="twitter:card" content="summary_large_image" />
  <meta name="twitter:label1" content="Est. reading time" />
  <meta name="twitter:data1" content="3 minutes" />

  <link rel="dns-prefetch" href="https://www.google.com/" />
  <link rel="dns-prefetch" href="https://fonts.googleapis.com/" />
  <link rel="dns-prefetch" href="https://b2922845.smushcdn.com/" />
  <link
    rel="alternate"
    type="application/rss+xml"
    title="Islamic Center of Maineville » Feed"
    href="#feed/"
  />
  <link
    rel="alternate"
    type="application/rss+xml"
    title="Islamic Center of Maineville » Comments Feed"
    href="#comments/feed/"
  />
  <link
    rel="EditURI"
    type="application/rsd+xml"
    title="RSD"
    href="#xmlrpc.php?rsd"
  />
  <link rel="shortlink" href="#" />
  <link rel="stylesheet" href="{% static 'css/base.css'%}" media="all" />
  {% endcomment %}
  <link
    href="{% static 'media/images/favicon.ico' %}"
    rel="shortcut icon"
    type="image/png"
  />
  <title>{{_("Islamic Center of Maineville")}}</title>
</head>
